import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //获取广告发布储存详细信息
    getAdvertising(data) {
        return request({
            url: `/system/advertising/${id}`,
            method: 'get',
        })
    },
    //操作日志分页列表
    inquiremonitoroperlogList(data) {
        return request({
            url: '/monitor/operlog/list',
            method: 'get',
            params: data
        })
    },
}